Last modified: 2013-08-09 11:17:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26966 - Improve revision deletion messages - suppressed messages are visible only for oversighters
Improve revision deletion messages - suppressed messages are visible only for...
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Revision deletion (Other open bugs)
1.18.x
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2011-01-26 16:20 UTC by Leinad
Modified: 2013-08-09 11:17 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Leinad 2011-01-26 16:20:48 UTC
Messages like:
* [[MediaWiki:Rev-suppressed-unhide-diff]]
* [[MediaWiki:Rev-suppressed-text-unhide]]
* [[MediaWiki:Rev-suppressed-diff-view]]
contains "as an administrator you can still view this revision", but permission "suppressrevision" is mostly part of oversighters group.

Please redraft these messages.
Comment 1 Bugmeister Bot 2011-08-19 19:12:22 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 2 Nemo 2013-08-09 11:17:08 UTC
This was already fixed at some point, there is no "as an administrator" any longer in any message.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links